.span3 {
    margin-left: 0px;
}
.span8 {
    width: 660px;
}
.navbar-static-top .container {
    width: 890px;
}
.navbar {
	margin-bottom: 30px;
}

input[type="text"] {
	margin-bottom: 0px;
}
textarea {
	margin-bottom: 0px;
}
.btn{
	margin-top: 20px;
}
.nav li > a{
	padding: 15px;
}
.nav > .disabled a {
    background: #eee;
    color: #aaa;
    cursor: default;
}
.nav > .disabled > a:hover {
	background: #eee;
}

fieldset + fieldset {
	margin-top: 20px;
}
.table {
    font-size: 13px;
    margin-bottom: 0px;
}
.well {
	margin-bottom: 0px;
}
form {
    margin-bottom: 0px;
}
.install.container{
	  margin-bottom: 50px;
}
.fa-spinner {
	color: white;
}
.navbar .brand {
	padding: 10px 0px 10px;
}
p {
    margin: 0px;
}